section.logo-sponsor {
    background-color: $bg-gray;
    .col-sm-2 {
        &:first-child {
            a {
                padding-left: 0;
            }
        }
        &:last-child {
            a {
                padding-left: 0;
            }
        }
        a {
            display: block;
            text-align: center;
            &:hover,
            &:focus {
                filter: brightness(5) invert(11);
                transition: ease all .3s;
            }
            @media screen and (max-width: 767px) {
                padding: 15px 0;
            }
        }
        @media screen and (max-width: 767px) {
            &.col-xs-6 {
                &:nth-child(2n+1) {
                    clear: left;
                }
            }
        }
    }
}